.containerTop {
  padding-bottom: 50px; }

#wrapper {
  padding-top: 150px;
  background-image: url(../images/about/system/bg_main.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 1280px 803px;
  height: 803px; }

#title_system {
  width: 352px;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 150px; }

#system_list {
  position: relative;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;
  margin: auto;
  top: -358px;
  margin-bottom: -638px;
  padding-bottom: 145px;
  width: 841px; }
  #system_list li {
    margin: 0;
    padding: 0;
    height: 545px; }

#step_1 {
  position: relative; }

#step_2 {
  position: relative; }

#step_3 {
  position: relative; }

#step_4 {
  position: relative; }

#step_5 {
  position: relative; }

.monsterWrapper {
  position: absolute;
  top: 50px;
  width: 779px;
  height: 546px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1; }

#step_1_wrapper {
  z-index: 5;
  display: block;
  width: 779px;
  height: 446px;
  margin: 0 auto;
  background-image: url(../images/about/system/bg_step_1.png);
  background-repeat: no-repeat;
  background-size: 779px 446px; }

#step_2_wrapper {
  display: block;
  width: 779px;
  height: 446px;
  margin: 0 auto;
  background-image: url(../images/about/system/bg_step_2.png);
  background-repeat: no-repeat;
  background-size: 779px 446px; }

#step_3_wrapper {
  display: block;
  width: 779px;
  height: 446px;
  margin: 0 auto;
  background-image: url(../images/about/system/bg_step_3.png);
  background-repeat: no-repeat;
  background-size: 779px 446px; }

#step_4_wrapper {
  display: block;
  width: 779px;
  height: 446px;
  margin: 0 auto;
  background-image: url(../images/about/system/bg_step_4.png);
  background-repeat: no-repeat;
  background-size: 779px 446px; }

#step_5_wrapper {
  display: block;
  width: 779px;
  height: 446px;
  margin: 0 auto;
  background-image: url(../images/about/system/bg_step_5.png);
  background-repeat: no-repeat;
  background-size: 779px 446px; }

.stepTitle {
  margin: 0 auto;
  padding-top: 164px; }

#title_step_1 {
  width: 321px; }

#title_step_2 {
  width: 289px; }

#title_step_3 {
  width: 258px; }

#title_step_4 {
  width: 292px; }

#title_step_5 {
  width: 292px; }

.stepText {
  font-size: 14px;
  color: #000;
  line-height: 24px;
  width: 660px;
  position: relative;
  top: -10px;
  left: 0;
  right: 0;
  margin: auto; }

